Bug 1577101 - [RHOS-11] Lift the restriction on choices for `cpu_model_extra_flags` config attribute
Summary: [RHOS-11] Lift the restriction on choices for `cpu_model_extra_flags` config ...
Keywords:
Status: CLOSED EOL
Alias: None
Product: Red Hat OpenStack
Classification: Red Hat
Component: openstack-nova
Version: 11.0 (Ocata)
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: async
: 11.0 (Ocata)
Assignee: Kashyap Chamarthy
QA Contact: nova-maint
URL:
Whiteboard:
Depends On: 1577093 1591296
Blocks: 1577133
TreeView+ depends on / blocked
 
Reported: 2018-05-11 08:12 UTC by Kashyap Chamarthy
Modified: 2019-09-09 16:17 UTC (History)
13 users (show)

Fixed In Version: openstack-nova-15.1.0-5.el7ost
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1570605
Environment:
Last Closed: 2018-06-22 12:41:49 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Private Priority Status Summary Last Updated
Launchpad 1766208 0 None None None 2018-05-11 08:12:21 UTC
OpenStack gerrit 563926 0 None None None 2018-05-11 08:12:21 UTC

Comment 1 Scott Lewis 2018-06-22 12:41:49 UTC
OSP11 is now retired, see details at https://access.redhat.com/errata/product/191/ver=11/rhel---7/x86_64/RHBA-2018:1828


Note You need to log in before you can comment on or make changes to this bug.